# translation of tdefile_abiword.po to Norwegian Bokmål
# Nils Kristian Tomren <project@nilsk.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2005-12-16 21:29+0100\n"
"Last-Translator: Nils Kristian Tomren <project@nilsk.net>\n"
"Language-Team: Norwegian Bokmål <i18n-no@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Dokumentinformasjon"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Forfatter"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Tittel"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Sammendrag"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Ukjent*"
